package com.fdage.dao.base;

import com.fdage.entity.SceneEntity;

import java.util.List;

/**
 * Created by owen on 2021/8/23 0023 17:56
 */
public interface SceneMapper {

    List<SceneEntity> findAll();

    SceneEntity findById(Long id);

    int insert(SceneEntity entity);

    int update(SceneEntity entity);

    int remove(Long id);
}
